Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.statet.rj.servi;singleton:=true
Automatic-Module-Name: org.eclipse.statet.rj.servi
Bundle-Version: 4.11.0.qualifier
Bundle-Vendor: Eclipse StatET
Bundle-Name: StatET RJ - RServi  (Incubation)
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-17
Require-Bundle: org.eclipse.statet.rj.data;bundle-version="[4.11.0,4.12.0)",
 org.eclipse.statet.rj.server;bundle-version="[4.11.0,4.12.0)",
 org.eclipse.statet.rj.services.core;bundle-version="[4.11.0,4.12.0)";visibility:=reexport,
 org.eclipse.statet.rj.client;bundle-version="[4.11.0,4.12.0)"
Import-Package: org.apache.commons.pool2;version="[2.12.0,3.0.0)";resolution:=optional,
 org.apache.commons.pool2.impl;version="[2.12.0,3.0.0)";resolution:=optional,
 org.eclipse.statet.jcommons.collections;version="[4.11.0,4.12.0)",
 org.eclipse.statet.jcommons.concurrent;version="[4.11.0,4.12.0)",
 org.eclipse.statet.jcommons.io;version="[4.11.0,4.12.0)",
 org.eclipse.statet.jcommons.lang;version="[4.11.0,4.12.0)",
 org.eclipse.statet.jcommons.rmi;version="[4.11.0,4.12.0)",
 org.eclipse.statet.jcommons.runtime;version="[4.11.0,4.12.0)",
 org.eclipse.statet.jcommons.runtime.bundle;version="[4.11.0,4.12.0)",
 org.eclipse.statet.jcommons.status;version="[4.11.0,4.12.0)",
 org.eclipse.statet.jcommons.util;version="[4.11.0,4.12.0)"
Export-Package: org.eclipse.statet.internal.rj.servi;version="4.11.0";x-internal:=true,
 org.eclipse.statet.rj.servi;version="4.11.0",
 org.eclipse.statet.rj.servi.node;version="4.11.0",
 org.eclipse.statet.rj.servi.pool;version="4.11.0"
